<!--//公告管理-->
<template>
  <div>
    <div class="noticeDetail">
      <PageTitle>返回</PageTitle>
      <el-divider content-position="left">公告信息</el-divider>
    </div>
<!--//详细内容展示部分-->
    <div class="form-box" style="margin-right: 10rem;text-fill-color: #111111;-webkit-input-placeholder:111111FF"  >
      <dil-form :formId="300" v-model="form1" ref="from1" autosize></dil-form>
    </div>
  </div>
</template>

<script>
import PageTitle from "@/components/Page/Title";
export default {
  name:"homeworkPath",
  components: { PageTitle },
  data() {
    return {
      form1: {},

    };
  },

  mounted() {
    console.log(this.$route)
    this.information();
  },




  methods: {
    information() {

      //编辑
      this.axios
        .post(
          "/api/v1/rms/getNoticeById/" +
          this.$route.params.noticeId
        )
        .then((res) => {
          console.log(res)
          res.data.data.forEach((e) => {
            this.form1 = e;
            console.log(e);
            console.log(this.form1);
            console.log(this.$route.params.noticeId);
          }
          );
        });


      },

  },

}

</script>

<style>

/* .el-textarea .el-input--medium .is-disabled  {
  /* rows="10" */
/* } */ 


.el-textarea__inner{
  font-size: 15px !important;
  height:200px !important;

}
</style>


